alle opties
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Bronpakket: libcgi-application-plugin-validaterm-perl (2.5-3)

Verwijzigingen voor libcgi-application-plugin-validaterm-perl

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
libcgi-application-plugin-validaterm-perl
plugin for validating form data using Data::FormValidator

Andere aan libcgi-application-plugin-validaterm-perl gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download libcgi-application-plugin-validaterm-perl

BestandGrootte (in kB)MD5 checksum
libcgi-application-plugin-validaterm-perl_2.5-3.dsc 2,5 kB 1f445473b8ddcd7c1e21992af95fab4f
libcgi-application-plugin-validaterm-perl_2.5.orig.tar.gz 10,0 kB 529ed1a5ae534fb5429eb0cde041b0ae
libcgi-application-plugin-validaterm-perl_2.5-3.debian.tar.xz 2,1 kB a010a6e7e387cfb1ffc81f67ed973a19
Debian Package Source Repository (VCS: Git)
git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-validaterm-perl.git
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-application-plugin-validaterm-perl.git